.clinic_outer{
	width:570px;
	margin:20px 0 0;
	height:325px;
}
	.float_left{
		float:left;
		display:inline;
		width:400px;
		line-height:200%;
	}
	.float_right{
		float:left;
		display:inline;
		width:150px;
		margin:0 0 0 20px;
	}
		.right_pic{
			margin:5px 0 0;
		}
	.left_img_outer{
		margin:30px 0 0;
	}
		.left_pic1{
			float:left;
			display:inline;
			width:190px;
			margin:15px 0 0 0;
		}
		.left_pic2{
			float:left;
			display:inline;
			width:190px;
			margin:15px 0 0 20px;
		}
	h3{
		font-size:20px;
		font-weight:bold;
		color:#333333;
		width:570px;
		height:35px;
		background:url(../images/medi_title3_bg.jpg) no-repeat left top;
		padding:9px 0 0 20px;
		margin:30px 0 0;
		position:relative;
	}
		h3 a{
			position:absolute;
			top:0px;
			right:25px;
		}
	.text{
		margin:10px 0 0 5px;
	}
	.pic{
		margin:20px 0 0;
	}
	.contact_outer{
		background:url(../images/origin_tell_bg.jpg) no-repeat top left;
		width:570px;
		height:112px;
		position:relative;
		margin:30px 0 0;
	}
		.contact_btn{
			position:absolute;
			bottom:10px;
			right:5px;
		}


















